Bug 575421 - [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8aa9b9fdcd7ec4e976fd7bd86b4...
: 587691 589377 590621 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-20 17:28 UTC by Mark Schulte
Modified: 2015-03-03 22:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 17:00:32 UTC


Attachments (Terms of Use)
File: backtrace (25.20 KB, text/plain)
2010-03-20 17:28 UTC, Mark Schulte
no flags Details

Description Mark Schulte 2010-03-20 17:28:02 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.32.9-70.fc12.i686
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Cut file from local computer to sftp
2. Done all in nautilus
3.

Comment 1 Mark Schulte 2010-03-20 17:28:04 UTC
Created attachment 401467 [details]
File: backtrace

Comment 2 Kuda Dube 2010-04-23 14:42:56 UTC

How to reproduce
-----
1. Connect to remote server using SSH (in nautilus)
2.Uploading a 2 files to the remote server using nautilus operations
3. Crush occurs

Comment 3 Karel Klíč 2010-05-25 08:34:45 UTC
*** Bug 587691 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-05-25 08:34:50 UTC
*** Bug 589377 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-05-25 08:34:54 UTC
*** Bug 590621 has been marked as a duplicate of this bug. ***

Comment 6 Bug Zapper 2010-11-03 19:04:42 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2010-12-03 17:00:32 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.